ol, ul, dl {margin-bottom: 0;}

/* TIPOGRAPHY */
body, h1, h2, h3, h4, h5, h6 {font-weight:300; margin-bottom:0;}
body a:hover {text-decoration:none; color:rgba (0,0,0,0,0.5)!important;}
h1 {font-size: 48px;}
@media (max-width: 991px) {h1 {font-size: 42px;}}
@media (max-width: 767px) {h1 {font-size: 36px;} h2 {font-size: 28px!important;} }

/** header - footer **/
#top-header .container {padding: 10px 0; font-weight: 300;}
#et-secondary-nav li {margin-right: 25px;}
#et-info, #et-secondary-menu>ul>li a {font-weight:300; padding-bottom: 0;}
#top-menu li {padding-left:40px; padding-right: 0;}
#top-menu li a {font-weight:500!important;}
#top-menu li a, #top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before {font-weight:300;}
/*#top-menu li:first-child a {border: 2px solid #5aa1d8; padding: 15px 20px !important; margin-top: -17px; border-radius: 5px;}*/
#main-footer, #footer-bottom  {border-top:1px solid #DDDDDD; background-color: #fff;}
#footer-widgets {padding: 90px 0 60px 0;}
#main-footer .footer-widget h4 {font-weight:500;}
.et_pb_widget ul li {margin-bottom: 3px;}
#footer-widgets .footer-widget li {padding: 0px;}
#footer-widgets .footer-widget li:before {display:none;}
#footer-bottom  {padding: 70px 0 50px 0;}
#footer-info {line-height:140%; font-size:16px; font-weight:300;}
#footer-info strong {font-weight:500;}
#footer-info a {font-weight: 300;}
#footer-info .logo-img {display:inline-block; float:left; width:220px; margin-right:50px;  height:auto; min-height:90px;}
#footer-info .logo-img img {width:auto; max-width:220px;}
#footer-info .info {display:inline-block; float:left;}
@media (min-width: 982px) and (max-width: 1279px) {#top-menu li {padding-left:20px; font-size: 14px; }}
@media (min-width: 981px) {.et_pb_gutters2 .footer-widget { margin-bottom: 20px;}}

.et-social-icons li { margin-left: 8px;}
li.et-social-icon a, li.et-social-icon a:hover  {border-radius:100%; display:inline-block; text-decoration:none;}
#top-header #et-secondary-menu .et-social-icons {margin-right: 0px; margin-left: 20px;}
#top-header .et-social-icons li { margin-top: -2px; margin-left: 5px;}
#top-header li.et-social-icon a, #top-header li.et-social-icon a:hover  {width:24px; height:24px; line-height:24px; border:1px solid #fff;}
#top-header .et-social-icon a:before {font-size: 12px!important;}
#main-footer li.et-social-icon a, #main-footer li.et-social-icon a:hover  {width:32px; height:32px; line-height:32px; border:1px solid #2ea3f2;}
.et-social-facebook a.icon:before:hover {text-decoration:none;}
/** Menu levello 2 **/
.template-menu {background:#EDF5FA; margin:0 auto; text-align:right;}
.template-menu:after { content: ""; display: block; height: 0pt; clear: both; }
.template-menu .nav.nav-pills {float:right; font-size:17px; font-weight:300; color:#333333; line-height:100%!important; list-style:none!important; text-align:right!important; padding:0!important;}
.template-menu .nav.nav-pills li { font-size:17px; padding:15px 0; padding-left:30px;  font-weight:300; color:#333333; line-height:17px!important; display:inline-block!important; float:none!important;}
.template-menu .nav.nav-pills li a {display:inline-block!important; float:none!important;}
/** TEMPLATE **/
.cat, .c2i-banner-cat, .c2i-articolo-categoria, .c2i-cat  {font-size:14px !important; font-weight:500; letter-spacing:2px; color:#5AA1D8!important; padding:0; display:inline-block; line-height:100%; font-weight:500!important;}
.c2i-articolo-categoria a  {color:#5AA1D8!important; text-transform: uppercase;}

.template-tit-master {margin:0 auto;}
.entry-header {margin:0 auto; text-align:center;}
.entry-header .c2i-cat {margin:0 auto; margin-bottom:20px;}
.entry-header .c2i-titolo h1 {max-width:960px; padding-bottom:0;  margin:0 auto 20px auto;}
.entry-header .c2i-riassunto {max-width:960px; margin:0 auto; color: #666;}
.entry-header .c2i-sub-titolo {font-size:36px; font-weight:300; line-height: 120%;}

.c2i-banner-cat, .c2i-banner-cat a {margin-bottom:10px;}
.c2i-banner-cat .c2i-banner-titolo  {font-size:58px;}
.c2i-banner-riassunto {line-height:130%;}
.template-banner {background:#F6F6F6; margin:0 auto;}
.template-banner .c2i-banner-titolo h2 {/*font-size:58px;*/ font-size:48px; margin-bottom:20px; line-height:100%;}
.template-banner .c2i-banner-link a  {color:#5AA1D8!important; font-size:18px; font-weight:300; line-height:20px; display:block; margin-top:60px;}
.template-banner .c2i-banner-link a img  {margin-left:10px; display:inline-block;}
.template-banner.template-banner-small .c2i-banner-titolo h2 {font-size:46px;}
.template-banner .c2i-banner-box {padding:76px; max-width:480px;}

.template-banner-full {position:relative;}
.template-banner-full .c2i-banner-box {max-width:600px; width:80%; color:#fff; text-align:center;  margin:0 auto; left: 50%; top: 50%; position:absolute; z-index:100;   transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%); /* IE 9 */  
  -webkit-transform: translate(-50%,-50%); /* Safari e Chrome */  margin:auto; height:auto; transition: all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s;}
.template-banner-full .c2i-banner-immagine {min-height:500px;}
.template-banner-full .c2i-banner-cat, .template-banner-full .c2i-banner-cat a, .template-banner-full h2 a {color:#fff!important;}
.template-banner-full .c2i-banner-link a  {margin:30px auto 50px auto; color:#fff; padding:20px 25px; line-height:100%; text-transform:uppercase; font-size:14px; font-weight:500; display:inline-block; border:1px solid #fff; border-radius:25px;}
.template-banner-full .c2i-banner-link a:hover {color: #fff !important;}
.template-banner-full .img-responsive {margin-top:50px!important;}


.template-banner-prodotto h5 {font-size:36px!important;}
.template-banner-prodotto .et_pb_promo_description img {margin:50px auto!important;}
.template-banner-prodotto .et_pb_button_wrapper a.et_pb_button.et_pb_promo_button 
 {background: url("../images/right-arrow-blue.png") no-repeat right center #fff!important; font-size:18px!important; color: #5AA1D8!important; display:inline-block!important;  font-weight:300!important; border:none!important; text-transform:none!important;
    padding: 0 30px 0 0!important;}



.c2i-categorie .row .col-12 {padding-bottom:30px; background: #F8F8F8;}
.c2i-categorie .row .col-12:nth-child(2n+0) {background: #EFEFEF;}
.c2i-categorie .c2i-categoria-titolo, .c2i-categorie .c2i-categoria-riassunto, .c2i-categoria-link  {text-align:left; padding-left:50px; padding-right:50px; margin:0 auto;}
.c2i-categorie .c2i-categoria-titolo h2 a:hover {color: #333333;}
.c2i-categorie .c2i-categoria-titolo h2 {font-size: 24px; margin-top:15px; font-weight:500;}
.c2i-categorie .c2i-categoria-riassunto {font-size: 16px; font-weight:300; color:#666666; line-height:120%;}
.c2i-categorie .c2i-categoria-link {margin-top:20px;}
.c2i-categorie.c2i-categorie-evidence .c2i-categoria-titolo {text-align: center;}
.c2i-categorie.c2i-categorie-evidence .row .col-12 {margin-bottom:0px;}

@media (min-width: 768px) {
.template-banner.template-banner-small .col-md-8, .template-banner.template-banner-small .col-md-4 { flex: 0 0 50%!important; max-width: 50%!important;}
.template-banner.template-banner-small .c2i-banner-box {padding:70px; max-width:680px;}
}
@media (min-width: 1101px) {
.template-banner.template-banner-small .col-md-8, .template-banner.template-banner-small .col-md-4 { flex: 0 0 50%!important; max-width: 50%!important;}
.template-banner.template-banner-small .c2i-banner-box {padding:140px; max-width:680px;}
}
@media (max-width: 1100px) {
.c2i-categorie .c2i-categoria-titolo h2 {font-size: 20px!important;}
.c2i-banner-cat .c2i-banner-titolo, .template-banner .c2i-banner-titolo h2  {font-size:46px;}
.template-banner.template-banner-small .c2i-banner-titolo h2 {font-size:32px;}
.template-banner .c2i-banner-box {padding:40px;}
}
@media (max-width: 767px) {
.template-banner .c2i-banner-box {padding:40px; max-width:100%;}
.template-banner-full .img-responsive {margin-top:0px!important;}
.template-banner-full .img-responsive img {max-width:100px!important;}
}

/** BREAD **/
.template-breadcrumb  ol.breadcrumb {padding: 0!important; text-align:center!important;  margin-bottom: 1rem; line-height: 100%;background-color: #fff; border-radius: 0; display:inline-block; float:none!important; width:100%;}
.template-breadcrumb  ol.breadcrumb li {font-size: 11px; color:#5AA1D8; text-transform:uppercase; font-weight:500; letter-spacing:1px; display:inline-block; float:none!important;}
.template-breadcrumb  ol.breadcrumb li a {color:#5AA1D8; display:inline-block; float:none;}
.template-breadcrumb .breadcrumb-item + .breadcrumb-item::before {padding-right: 10px; color: #5AA1D8;}

/** BOTTONI **/
.btn, .btn.btn-master, body .c2i_slide .et_pb_button, body .c2i_slide .et_pb_button:hover, #page-container .btn.et_pb_button, #page-container .btn.et_pb_button:hover  
{padding:16px 33px!important; 
  border:1px solid #5AA1D8!important;  
  background:#5AA1D8!important;  
  margin:0!important; font-size:14px!important;color:#fff!important; 
  line-height:100%!important; border-radius: 25px!important;  text-transform:uppercase!important; font-weight:500!important;}
.btn.btn-light, .btn.btn-master.btn-light, #page-container .btn.btn-light.et_pb_button, #page-container .btn.btn-light.et_pb_button:hover {border:1px solid #BBBBBB!important;  background:#fff!important;  margin:0!important; color:#666666!important;}
.btn.btn-white, .btn.btn-master.btn, body .c2i_slide .et_pb_button, body .c2i_slide .et_pb_button:hover {border:1px solid #fff!important;  background:none!important; }
body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward,
body .et_pb_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-message a.button.wc-forward:hover
{padding:20px 40px!important;  border:1px solid #5AA1D8!important;  background:#5AA1D8!important;  margin:0!important; font-size:14px!important;color:#fff!important; line-height:100%!important; border-radius: 25px!important;  text-transform:uppercase!important; font-weight:500!important;}
.et_pb_button:after, .et_pb_button:before { display:none!important; margin:0 !important;}

/** ARTICOLI **/
.c2i-articoli {text-align: left;}
.c2i-articoli .c2i-articolo-box {margin-bottom: 30px;}
.c2i-articoli .c2i-articolo-immagine {margin-bottom: 25px;}
.c2i-articoli .c2i-articolo-categoria {margin-bottom: 20px;}
.c2i-articoli .c2i-articolo-titolo h2 {font-size: 24px; font-weight:300; line-height:1.3; margin-bottom: 10px;}
.c2i-articoli .c2i-articolo-titolo a, .c2i-articoli .c2i-articolo-titolo a:hover {color:#333333;}
.c2i-articoli .c2i-articolo-riassunto {font-size:14px; font-weight:300; line-height:1.3;}
.c2i-articoli .c2i-articolo-link {margin-top:25px;}
@media (max-width: 991px) {
.c2i-articoli .c2i-articolo-titolo h2 {font-size: 28px;}
}
/** Prodotti **/
.c2i-prodotti {text-align: center;}
.c2i-prodotti .row .col-12 {margin-bottom: 40px;}
.c2i-prodotti .c2i-prodotto-box {margin-bottom: 30px; background:#fff; height:100%;}
.c2i-prodotti .c2i-prodotto-immagine {margin-bottom: 15px;}
.c2i-prodotti .c2i-prodotto-categoria  {margin-bottom: 20px;}
.c2i-prodotti .c2i-prodotto-titolo, .c2i-prodotti .c2i-prodotto-riassunto  {padding-left: 40px; padding-right: 40px;}
.c2i-prodotti .c2i-prodotto-titolo h2 {font-size: 36px; font-weight:300; line-height:110%; margin-bottom: 10px;}
.c2i-prodotti .c2i-prodotto-titolo a, .c2i-articoli .c2i-articolo-titolo a:hover {color:#333333;}
.c2i-prodotti .c2i-prodotto-riassunto {font-size:16px; font-weight:300; line-height:130%;}

.c2i-lista-articoli .c2i-prodotto-titolo h2 {font-size: 24px; font-weight:300; line-height:1.3; margin-bottom: 10px;}
.c2i-prodotti .c2i-prodotto-riassunto {font-size:14px; font-weight:300; line-height:1.3;}

.c2i-prodotti-categorie {text-align: center;}
.c2i-prodotti-categorie .row .col-12 {/*margin-bottom: 40px; margin-top: 40px;*/margin-bottom: 30px; margin-top: 0;}
.c2i-prodotti-categorie .c2i-prodotto-box {margin-bottom: 20px; background:#fff; height:100%;}
.c2i-prodotti-categorie .c2i-prodotto-immagine {margin-bottom: 15px;}
.c2i-prodotti-categorie .c2i-prodotto-categoria  {margin-bottom: 20px;}
.c2i-prodotti-categorie .c2i-prodotto-titolo, .c2i-prodotti-categorie .c2i-prodotto-riassunto  {padding-left: 40px; padding-right: 40px;}
.c2i-prodotti-categorie .c2i-prodotto-titolo h2 {font-size: 36px; font-weight:300; line-height:110%; margin-bottom: 10px;}
.c2i-prodotti-categorie .c2i-prodotto-titolo-categorie h2 {font-size: 26px !important; font-weight:300; line-height:110%; margin-bottom: 10px;}
.c2i-prodotti-categorie .c2i-prodotto-titolo a, .c2i-articoli .c2i-articolo-titolo a:hover {color:#333333;}
.c2i-prodotti-categorie .c2i-prodotto-riassunto {font-size:16px; font-weight:300; line-height:130%;}
.c2i-prodotti-categorie .c2i-prodotto-riassunto-categorie {margin-bottom: 15px !important;}


/** Prodotto **/ 
.c2i-prodotto-marchio, .c2i-prodotto-descrizione-single {text-align:center;}
.c2i-prodotto-marchio img {width:auto; max-width:160px;}
.c2i-prodotto-descrizione-single {width:100%; max-width:960px; margin:0 auto;}
.c2i-prodotto-descrizione-single  .c2i-prodotto-descrizione-content {font-size:24px;}
.c2i-prodotto-descrizione-single .c2i-prodotto-descrizione-button {margin-top:30px;}
.c2i-prodotto-descrizione-single .c2i-prodotto-descrizione-titolo h2 {margin-bottom:30px;  line-height:110%;}
.c2i-prodotto-box-single .c2i-prodotto-box-titolo {font-size:24px; line-height:120%; margin-bottom:30px;}
.c2i-caratteristiche-titolo h4  {text-align:center; font-size:36px; margin-bottom:20px;}
.c2i-prodotto-dettaglio-single .c2i-prodotto-dettaglio-descrizione, .c2i-prodotto-download-titolo h4 {font-size:36px; line-height:115%;}
.c2i-prodotto-dettaglio-single  .c2i-prodotto-dettaglio-button  {margin-top:30px;}
.c2i-prodotto-dettaglio-single  .c2i-prodotto-dettaglio-immagine  {width:auto; max-width:250px;}
.c2i-prodotto-download-single {max-width:980px; margin:0 auto;}
.c2i-prodotto-download-titolo, .c2i-prodotto-download-buttons {text-align:center;}
.c2i-prodotto-download-buttons {margin-top:30px;}
.c2i-prodotto-download-buttons .btn {margin:10px 10px 0 10px;}

table.c2i-caratteristiche-table  {max-width:1040px; font-size:14px; color:#666; border:none; border-top:2px solid #F6F6F6!important; border-bottom:2px solid #F6F6F6!important; padding:0; width:80%; font-weight:400; margin: 0 auto !important;}
table.c2i-caratteristiche-table tr:nth-child(odd)  {background:#F6F6F6;}
table.c2i-caratteristiche-table tr:first-child  {border-top:2px solid #fff;}
table.c2i-caratteristiche-table tr:last-child  {border-bottom:2px solid #fff;}
table.c2i-caratteristiche-table tr td { padding: 6px 24px;    border-top: none!important;}
table.c2i-caratteristiche-table tr td:first-child {font-weight:700; width:25%!important; text-transform:uppercase; color:#333;}

.et_pb_text_0, .et_pb_text_1, .et_pb_text_2, .et_pb_text_3, .et_pb_text_4, .et_pb_text_5 {font-weight: 300 !important;}


@media (min-width: 1100px) {
  .c2i-prodotto-descrizione-single .c2i-prodotto-descrizione-titolo h2, .c2i-prodotto-box-single .c2i-prodotto-box-nome h3 {font-size:58px;}
  .c2i-prodotto-descrizione-single .c2i-prodotto-descrizione-content {font-size:24px;}
.c2i-prodotto-box-single .c2i-prodotto-box-titolo {font-size:36px;}
}

/** SLIDER **/
.c2i_slide  .et_pb_container.c2i_slider_container {max-width:1100px;}
.c2i_slide  .et_pb_slide_description h2.et_pb_slide_title {font-size: 58px; font-weight:300; line-height:110%; margin-bottom:15px;}
.c2i_slide  .et_pb_slide_content {max-width:580px; font-size:18px; font-weight:300;  text-shadow: 0 1px 3px rgba(0,0,0,0); line-height:130%;}
.c2i_slide .et_pb_button_wrapper {margin-top:40px;}
img.c2i_slider_spacer {width: 100% !important;    min-height: 280px; max-height: 1100px;}
@media only screen and (max-width: 991px){.c2i_slide  .et_pb_slide_description h2.et_pb_slide_title {font-size: 46px;}}

/** C2I SLIDER - INIZIO **/
.et_pb_slide.c2i_slide {padding: 0 !important;}
img.c2i_slider_spacer {width: 100% !important; min-height: 420px; max-height: 1600px;}
#c2i-slider-home img.c2i_slider_spacer {width: 100%!important; min-height: 420px; max-height: 1600px }
#c2i-slider-home p {max-width: 70% !important; margin: 0 auto;}
.et_pb_container.c2i_slider_container {top: 50%; left: 50%; margin: auto; height: auto !important; position: absolute; display: block !important; table-layout: unset !important; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); text-align: center;}
.et_pb_container.c2i_slider_container .et_pb_slide_description, .et_pb_container.c2i_slider_container .et_pb_slider_fullwidth_off .et_pb_slide_description {/*width: 66%;*/ width: 100%; margin: auto; padding: 0 !important;}
.et_pb_container.c2i_slider_container .et_pb_slider_container_inner {display: block !important;}
.et_pb_slide c2i_slide h2.et_pb_slide_title  a {color: #000!important;}
.et_pb_slide c2i_slide h2.et_pb_slide_title  a:hover {color: #fff!important;}
.et_pb_container.c2i_slider_container .et_pb_slider_container_inner a:hover {background-color: rgba(0, 0, 0, .0) !important; color: #FFF; padding-top: 12px !important;}
.et_pb_bg_layout_dark h2 a:hover {color: #fff!important;}
.et_pb_slide c2i_slide h2.et_pb_slide_title  a:hover {color: #fff!important;}
.c2i_slide .et_pb_button {border: 2px solid #FFF !important; background-color: transparent !important; text-transform: uppercase; font-size: 18px !important; font-weight: 500 !important;}
@media only screen and (max-width: 640px){ #c2i-slider-home img.c2i_slider_spacer {min-height: 280px;}}

/** C2I SLIDER TESTO - INIZIO  **/
.template-slider-testo .et_pb_slide_description {min-height:280px;}
.template-slider-testo .et_pb_slide_image {width: 100%!important; margin-right: 0!important;}
.template-slider-testo .et_pb_media_alignment_center .et_pb_slide_image {top: auto!important; bottom: 0!important;}
.template-slider-testo .et_pb_slide_image {position: absolute;  bottom: 0;}
.template-slider-testo .et_pb_slide_with_image .et_pb_slide_description { float: none!important;    
  width: 100%!important;    padding-right: 0;    padding-left: 0;    text-align: center!important;}
.template-slider-testo .et_pb_slide_description, .template-slider-testo .et_pb_slider_fullwidth_off .et_pb_slide_description 
{padding: 0; width: auto;  margin: auto;}
.template-slider-testo .et_pb_slide_content { font-weight: 300; margin:0 auto; max-width:540px;}
.template-slider-testo .et_pb_button_wrapper  .et_pb_button, .template-slider-testo .et_pb_button_wrapper  .et_pb_button:hover   {background: url("../images/right-arrow-blue.png") no-repeat right center #fff!important; font-size:18px!important; color: #5AA1D8!important; display:inline-block!important;  font-weight:300!important; border:none!important; text-transform:none!important;
    padding: 10px 30px 0 0!important;}
@media only screen and (min-width: 768px){
  .template-slider-testo .et_pb_slide_description, .template-slider-testo .et_pb_slider_fullwidth_off .et_pb_slide_description 
  {padding: 0 0 50% 0; width: auto;  margin: auto;}
}


/** C2I SLIDER TESTO - INIZIO 
.et_pb_slide.c2i_slide_testo {padding: 0 !important;}
img.c2i_slider_testo_spacer {width: 100% !important;; min-height: 280px; max-height: 1600px}
#c2i-slider-testo-home img.c2i_slider_spacer {width: 100%!important; min-height: 280px; max-height: 1600px }
#c2i-slider-testo-home p {max-width: 70% !important; margin: 0 auto;}
.et_pb_container.c2i_slider_testo_container {top: 50%; left: 50%; margin: auto; height: auto !important; position: absolute; display: block !important; table-layout: unset !important; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); text-align: center;}
.et_pb_container.c2i_slider_testo_container .et_pb_slide_description, .et_pb_container.c2i_slider_testo_container .et_pb_slider_fullwidth_off .et_pb_slide_description 
{width: 100%; margin: auto; padding: 0 !important;}
.et_pb_container.c2i_slider_testo_container .et_pb_slider_container_inner {display: block !important;}
.et_pb_slide c2i_slide_testo h2.et_pb_slide_title  a {color: #000!important;}
.et_pb_slide c2i_slide_testo h2.et_pb_slide_title  a:hover {color: #fff!important;}
.et_pb_container.c2i_slider_testo_container .et_pb_slider_container_inner a:hover {background-color: rgba(0, 0, 0, .0) !important; color: #FFF;}
.et_pb_bg_layout_dark h2 a:hover {color: #fff!important;}
.et_pb_slide c2i_slide_testo h2.et_pb_slide_title  a:hover {color: #fff!important;}
.c2i_slide_testo .et_pb_button {border: 2px solid #FFF !important; background-color: transparent !important; text-transform: uppercase; font-size: 18px !important; font-weight: 500 !important;}
@media only screen and (max-width: 640px){ #c2i-slider-testo-home img.c2i_slider_testo_spacer {min-height: 280px;}}**/
/** C2I SLIDER TESTO - FINE **/


@media (max-width: 767px){
.et_pb_slide_image, .et_pb_slide_video {  display: block!important;}
.template-slider-testo .et_pb_slide_description, .template-slider-testo .et_pb_slider_fullwidth_off .et_pb_slide_description { padding: 0 0 60% 0;    width: auto;    margin: auto;}
.et-pb-controllers {bottom: 0;}
.et-pb-arrow-next, .et-pb-arrow-prev   {margin-top: 80px!important;}
}


.c2i-slider-arredamenti .slick-dots {bottom: -100px;}
.c2i-slider-arredamenti .slick-dots li button::before {color: #111 !important;}
.c2i-slider-arredamenti .c2i-prodotto-titolo {margin-top: 15px;}
@media (max-width: 767px){
.c2i-slider-arredamenti .slick-dots {bottom: -60px;}
}


.footer-widget .et_pb_widget div {width: 100%;}
#header-abaco {height: 60px; background-color: #F4C805; text-align: center; padding-top: 3px;}